require 'rails_helper'

RSpec.describe "settings/accounts/show", type: :view do
  before(:each) do
    @settings_account = assign(:settings_account, Settings::Account.create!(
      :title => "Title",
      :account_type => "Account Type"
    ))
  end

  it "renders attributes in <p>" do
    render
    expect(rendered).to match(/Title/)
    expect(rendered).to match(/Account Type/)
  end
end
